---
# defaults file for sbuild

sbuild_base_dir: /var/lib/sbuild
sbuild_enable_tmpfs: no
sbuild_tmpfs_size: 80%

sbuild_chroot_dir: /srv/chroots
sbuild_schroot_template: sbuild-schroot-template.j2
sbuild_extra_packages:
  - eatmydata
sbuild_enable_source_apt_entries: yes
sbuild_create_policy_rc_d: yes
sbuild_enable_automatic_update: yes

sbuild_distributions: []
sbuild_chroots_configuration: []
sbuild_architectures:
  - "{{ dpkg_architecture }}"
